 /* CSS Document */

body					{
						 margin: 	   	   			 0px;
						 padding:	   	   			 0px;
						 Background-color: 			 #F6E3D5;
						 width:						 100%;
						 height:					 100%; 
						}
						
div#FondBlanc			{
						 margin:				0px;
						 padding:				0px;
						 width:					779px;
						 height:				100%;
						 background-attachment: fixed;
						 background-position:   center;
						 background-color:      #FFFFFF;
					     position:              absolute;
						 left:             		50%;
						 margin-left:      		-389.5px;
						}
						
div#PageEntiere			{
						 width:            779px;
						 height:           599px;
						 position:         absolute;
						 left:             50%;
						 margin-left:      -389.5px;
						}
						
	div#PartieSuperieure    {
						 	 float:			   left;
						 	 width:            775px;
					 	 	 height:           124px;
							}
												
		div#Logo				{
						 	 	 float:            left;
							     Width:			   117px;
							 	 height:           112px;
						 	 	 margin-top:       10px;
							 	 margin-left:      13px;
							 	 background-image: url(../Images/Logo.gif);
								}
								
		div#Coordonnee      	{
						 	 	 float:            left;
						 	 	 Width:			   275px;
						 	 	 height:           57px;
						   	 	 margin-top:       10px;
							 	 margin-left:      17px;
							  	 background-color: #77233A;
							 	 color:			   #FFFFFF;
							 	 font-family:      Arial;
							 	 font-size:        9pt;
							 	 font-weight:      bold;
								}
						
			p.CoordonneeAjustement	{
						 	  	 	 margin-left:      5px;
						 	 	 	 margin-top:       5px;
									}
						
		div#Horaire				{
						 	 	 float:            left;
						 	 	 Width:			   319px;
						 	 	 height:           57px;
						 	 	 margin-top:       10px;
						 	 	 margin-left:      11px;
						 	 	 background-color: #77233A;
						 	  	 color:			   #FFFFFF;
						 	 	 font-family:      Arial;
						 	 	 font-size:        9pt;
						 	 	 font-weight:      bold;
								}
			
			p.HoraireAjustement		{
						 	  	 	 margin-left:      5px;
						 	 	 	 margin-top:       5px;
									}		
						
	div#Menu				{
							 float:				 left;
						 	 width: 			 224px;
							 height:             475px;
							 font-family:	     Arial;
							 font-size:          13pt;
							 background-color:   white;
							}
							
		ul.menu				{
							 list-style-type:    none;
							}
						
		P.MenuPosition			{
						 	 	 margin-top: 		 78px;
						  	 	 margin-left: 		 17px;
								}
							
		A.LiensMenu     		{color: #77233A; text-decoration: none;}
		A:hover.LiensMenu		{color: #BB375B; text-decoration: none;}
		A:active.LiensMenu		{color: #4B6CA1; text-decoration: none; font-weight: bold;}
		
		

div#PartiePrincipale    	{
						 	 float:                 left;
						 	 width:				    555px;
						 	 height:                475px;
 					 	 	 background-image:	    url(../Images/Fond.jpg); 
						 	 background-color:      white;
						 	 background-repeat:     no-repeat;
	 					 	 background-attachment: fixed;
							}
							
	div#ZoneCliquable	{
						 width:			     170px;
						 height:             317px;
						 position:           absolute;
						 margin-top:         80px;
						 margin-left:        210px;
						}
	img.LogoLien		{
						 border: none; 
						}